#. extracted from sw/source/uibase/misc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2014-11-18 11:23+0100\n"
"PO-Revision-Date: 2014-11-30 22:42+0000\n"
"Last-Translator: Adolfo <fito@libreoffice.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1417387362.000000\n"

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP\n"
"MN_EDIT_COMMENT\n"
"menuitem.text"
msgid "Edit Comment..."
msgstr "Editar comentario…"

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP.MN_SUB_SORT\n"
"MN_SORT_ACTION\n"
"menuitem.text"
msgid "Action"
msgstr "Acción"

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP.MN_SUB_SORT\n"
"MN_SORT_AUTHOR\n"
"menuitem.text"
msgid "Author"
msgstr "Autor"

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP.MN_SUB_SORT\n"
"MN_SORT_DATE\n"
"menuitem.text"
msgid "Date"
msgstr "Fecha"

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP.MN_SUB_SORT\n"
"MN_SORT_COMMENT\n"
"menuitem.text"
msgid "Comment"
msgstr "Comentario"

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP.MN_SUB_SORT\n"
"MN_SORT_POSITION\n"
"menuitem.text"
msgid "Document position"
msgstr "Posición del documento"

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP\n"
"MN_SUB_SORT\n"
"menuitem.text"
msgid "Sort By"
msgstr "Ordenar por"
